/* 
  Localizable.strings
  Restore Devices

  Created by Sal Soghoian on 1/15/15.
  Copyright (c) 2015-2020 Apple Inc. All rights reserved.
*/

"CNFGACT-09-NO_INPUT_ERROR" = "No ECID references to connected devices were passed to this action.";
"CNFGACT-09-PROBLEM_RESTORING" = "There was a problem restoring the devices.";
